.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/11236/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/11236/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/11236/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/11236/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/11236/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/11236/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/11236/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/11236/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/11236/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-7.276800px;}
.ls3f{letter-spacing:-7.248000px;}
.ls1e{letter-spacing:-6.710400px;}
.ls34{letter-spacing:-5.920000px;}
.ls16{letter-spacing:-2.179200px;}
.ls3c{letter-spacing:-2.112000px;}
.ls21{letter-spacing:-2.092800px;}
.ls41{letter-spacing:-1.968000px;}
.ls3b{letter-spacing:-1.728000px;}
.ls30{letter-spacing:-1.660800px;}
.ls2f{letter-spacing:-1.545600px;}
.ls1c{letter-spacing:-1.516800px;}
.ls31{letter-spacing:-1.344000px;}
.ls2c{letter-spacing:-1.286400px;}
.ls25{letter-spacing:-1.267200px;}
.ls24{letter-spacing:-1.219200px;}
.ls32{letter-spacing:-1.200000px;}
.ls26{letter-spacing:-1.161600px;}
.ls2a{letter-spacing:-1.113600px;}
.ls23{letter-spacing:-1.104000px;}
.ls13{letter-spacing:-0.912000px;}
.ls3e{letter-spacing:-0.883200px;}
.ls2d{letter-spacing:-0.835200px;}
.ls3a{letter-spacing:-0.777600px;}
.ls27{letter-spacing:-0.748800px;}
.lsd{letter-spacing:-0.585600px;}
.ls29{letter-spacing:-0.364800px;}
.ls2{letter-spacing:-0.240000px;}
.lsf{letter-spacing:-0.230400px;}
.ls38{letter-spacing:-0.220800px;}
.ls11{letter-spacing:-0.201600px;}
.ls15{letter-spacing:-0.192000px;}
.ls40{letter-spacing:-0.182400px;}
.ls5{letter-spacing:-0.172800px;}
.ls12{letter-spacing:-0.163200px;}
.ls17{letter-spacing:-0.144000px;}
.ls6{letter-spacing:-0.134400px;}
.ls35{letter-spacing:-0.124800px;}
.ls36{letter-spacing:-0.115200px;}
.ls37{letter-spacing:-0.105600px;}
.ls8{letter-spacing:-0.096000px;}
.ls20{letter-spacing:-0.086400px;}
.ls1b{letter-spacing:-0.076800px;}
.ls4{letter-spacing:-0.067200px;}
.ls28{letter-spacing:-0.048000px;}
.lsa{letter-spacing:-0.038400px;}
.ls2e{letter-spacing:-0.019200px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.019200px;}
.ls33{letter-spacing:0.024000px;}
.ls39{letter-spacing:0.028800px;}
.ls3d{letter-spacing:0.048000px;}
.ls1a{letter-spacing:0.057600px;}
.ls22{letter-spacing:0.076800px;}
.ls19{letter-spacing:0.096000px;}
.ls1f{letter-spacing:0.105600px;}
.ls1{letter-spacing:0.120000px;}
.ls3{letter-spacing:0.144000px;}
.lsb{letter-spacing:0.153600px;}
.ls7{letter-spacing:0.163200px;}
.ls42{letter-spacing:0.182400px;}
.ls10{letter-spacing:0.192000px;}
.lsc{letter-spacing:0.211200px;}
.ls9{letter-spacing:0.220800px;}
.lse{letter-spacing:0.230400px;}
.ls18{letter-spacing:0.249600px;}
.ls1d{letter-spacing:0.912000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-8.768000px;}
._8{margin-left:-7.680000px;}
._c{margin-left:-6.326159px;}
._4{margin-left:-4.535080px;}
._0{margin-left:-2.778000px;}
._1{margin-left:-1.120000px;}
._2{width:1.075600px;}
._5{width:2.400000px;}
._a{width:5.274802px;}
._9{width:6.548240px;}
._e{width:7.735561px;}
._f{width:9.278479px;}
._6{width:31.776000px;}
._3{width:56.400000px;}
._d{width:74.399960px;}
._7{width:78.624000px;}
.fc3{color:rgb(230,97,54);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:60.000000px;}
.fs0{font-size:79.999997px;}
.fs2{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y9c{bottom:3.848000px;}
.y8a{bottom:32.864000px;}
.y9b{bottom:40.352000px;}
.y89{bottom:70.616000px;}
.y4b{bottom:73.112000px;}
.y38{bottom:77.168000px;}
.y9a{bottom:78.104000px;}
.y71{bottom:86.216000px;}
.y26{bottom:97.448000px;}
.y58{bottom:107.432000px;}
.y88{bottom:108.056000px;}
.y4a{bottom:110.864000px;}
.y37{bottom:114.920000px;}
.y99{bottom:115.856000px;}
.y64{bottom:117.728000px;}
.y70{bottom:123.968000px;}
.y2f{bottom:134.264000px;}
.y25{bottom:135.200000px;}
.y57{bottom:145.184000px;}
.y87{bottom:145.808000px;}
.y49{bottom:148.304000px;}
.y19{bottom:150.176000px;}
.y36{bottom:151.424000px;}
.y98{bottom:153.296000px;}
.y63{bottom:155.480000px;}
.y6f{bottom:161.720000px;}
.y2e{bottom:170.456000px;}
.y24{bottom:171.704000px;}
.y10{bottom:172.328000px;}
.y56{bottom:182.936000px;}
.y86{bottom:183.560000px;}
.y48{bottom:184.808000px;}
.y18{bottom:186.680000px;}
.y2{bottom:189.176000px;}
.y97{bottom:191.048000px;}
.y62{bottom:191.984000px;}
.y6e{bottom:197.912000px;}
.y7b{bottom:201.032000px;}
.y2d{bottom:208.208000px;}
.yf{bottom:208.832000px;}
.y23{bottom:209.144000px;}
.y55{bottom:219.440000px;}
.y85{bottom:220.064000px;}
.y5{bottom:220.376000px;}
.y47{bottom:222.560000px;}
.y17{bottom:224.432000px;}
.y35{bottom:226.616000px;}
.y96{bottom:227.552000px;}
.y61{bottom:229.736000px;}
.y6d{bottom:235.664000px;}
.y7a{bottom:238.784000px;}
.y2c{bottom:245.960000px;}
.y22{bottom:246.896000px;}
.y54{bottom:257.192000px;}
.y84{bottom:257.816000px;}
.y46{bottom:260.312000px;}
.y16{bottom:262.184000px;}
.y34{bottom:264.368000px;}
.y95{bottom:265.304000px;}
.y60{bottom:267.176000px;}
.y6c{bottom:273.416000px;}
.y4{bottom:276.224000px;}
.y79{bottom:276.536000px;}
.y2b{bottom:283.712000px;}
.ye{bottom:284.336000px;}
.y21{bottom:284.648000px;}
.y3e{bottom:286.832000px;}
.y53{bottom:294.632000px;}
.y83{bottom:295.256000px;}
.y45{bottom:298.064000px;}
.y15{bottom:299.624000px;}
.y33{bottom:302.120000px;}
.y94{bottom:303.056000px;}
.y3{bottom:303.368000px;}
.y5f{bottom:304.928000px;}
.y6b{bottom:311.168000px;}
.y78{bottom:314.288000px;}
.y2a{bottom:321.464000px;}
.yd{bottom:322.088000px;}
.y20{bottom:322.400000px;}
.y3d{bottom:324.272000px;}
.y52{bottom:332.384000px;}
.y82{bottom:333.008000px;}
.y44{bottom:335.504000px;}
.y93{bottom:340.496000px;}
.y5e{bottom:342.680000px;}
.y6a{bottom:348.920000px;}
.y77{bottom:351.728000px;}
.y6{bottom:352.040000px;}
.yc{bottom:359.528000px;}
.y3c{bottom:360.776000px;}
.y51{bottom:370.136000px;}
.y81{bottom:370.760000px;}
.y14{bottom:373.880000px;}
.y32{bottom:376.376000px;}
.y92{bottom:378.248000px;}
.y29{bottom:395.408000px;}
.y1f{bottom:396.344000px;}
.y3b{bottom:398.528000px;}
.y8b{bottom:407.264000px;}
.y43{bottom:409.760000px;}
.y13{bottom:411.632000px;}
.y91{bottom:414.752000px;}
.y5d{bottom:416.936000px;}
.y69{bottom:422.864000px;}
.y76{bottom:425.984000px;}
.yb{bottom:433.784000px;}
.y50{bottom:444.392000px;}
.y80{bottom:445.016000px;}
.y31{bottom:451.568000px;}
.y90{bottom:452.504000px;}
.y28{bottom:470.912000px;}
.ya{bottom:471.536000px;}
.y1e{bottom:471.848000px;}
.y3a{bottom:474.032000px;}
.y9d{bottom:482.456000px;}
.y42{bottom:485.264000px;}
.y12{bottom:486.824000px;}
.y30{bottom:489.320000px;}
.y5c{bottom:492.128000px;}
.y68{bottom:498.368000px;}
.y75{bottom:501.488000px;}
.y27{bottom:508.664000px;}
.y1d{bottom:509.600000px;}
.y39{bottom:511.472000px;}
.y4f{bottom:519.584000px;}
.y7f{bottom:520.208000px;}
.y41{bottom:522.704000px;}
.y11{bottom:524.576000px;}
.y8f{bottom:527.696000px;}
.y5b{bottom:529.880000px;}
.y67{bottom:536.120000px;}
.y74{bottom:538.928000px;}
.y9{bottom:546.728000px;}
.y4e{bottom:557.336000px;}
.y7e{bottom:557.960000px;}
.y8e{bottom:565.448000px;}
.y1c{bottom:570.128000px;}
.y5a{bottom:597.896013px;}
.y66{bottom:601.952013px;}
.y1b{bottom:607.880013px;}
.y8{bottom:609.752013px;}
.y40{bottom:610.376013px;}
.y73{bottom:611.312013px;}
.y4d{bottom:612.560013px;}
.y7d{bottom:616.928013px;}
.y1a{bottom:624.416013px;}
.y8d{bottom:633.776013px;}
.y59{bottom:635.648013px;}
.y65{bottom:639.704013px;}
.y1{bottom:640.016013px;}
.y7{bottom:647.504013px;}
.y3f{bottom:647.816013px;}
.y72{bottom:649.064013px;}
.y4c{bottom:650.312013px;}
.y7c{bottom:654.680013px;}
.y8c{bottom:671.216013px;}
.h2{height:42.949219px;}
.h1{height:58.242185px;}
.h4{height:68.906250px;}
.h5{height:69.375000px;}
.h3{height:69.703125px;}
.h0{height:704.600000px;}
.w0{width:924.300000px;}
.x0{left:0.000000px;}
.x17{left:22.586122px;}
.x22{left:26.655629px;}
.x11{left:30.725240px;}
.x14{left:31.742620px;}
.x2a{left:32.760000px;}
.x1e{left:33.777380px;}
.xd{left:38.864371px;}
.x26{left:44.720000px;}
.xc{left:47.003502px;}
.x5{left:49.189751px;}
.x18{left:57.686122px;}
.x23{left:61.755629px;}
.x1b{left:65.825240px;}
.xf{left:67.600000px;}
.x1f{left:68.877380px;}
.xe{left:73.964371px;}
.x6{left:78.439751px;}
.x27{left:79.820000px;}
.x7{left:82.310774px;}
.x10{left:102.700000px;}
.x8{left:117.410774px;}
.x4{left:277.706520px;}
.x20{left:286.250770px;}
.x28{left:288.285530px;}
.x1c{left:292.863870px;}
.x24{left:294.401250px;}
.x19{left:296.424700px;}
.x2b{left:311.431250px;}
.x9{left:326.365000px;}
.x15{left:348.137270px;}
.x12{left:354.241680px;}
.xa{left:361.227750px;}
.x16{left:366.779270px;}
.x13{left:372.890180px;}
.xb{left:379.876250px;}
.x2c{left:395.690750px;}
.x21{left:405.265770px;}
.x29{left:407.307030px;}
.x1d{left:411.885370px;}
.x25{left:413.416250px;}
.x1a{left:415.446200px;}
.x3{left:425.522500px;}
.x2{left:427.960000px;}
.x1{left:859.397500px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-7.463385pt;}
.ls3f{letter-spacing:-7.433846pt;}
.ls1e{letter-spacing:-6.882462pt;}
.ls34{letter-spacing:-6.071795pt;}
.ls16{letter-spacing:-2.235077pt;}
.ls3c{letter-spacing:-2.166154pt;}
.ls21{letter-spacing:-2.146462pt;}
.ls41{letter-spacing:-2.018462pt;}
.ls3b{letter-spacing:-1.772308pt;}
.ls30{letter-spacing:-1.703385pt;}
.ls2f{letter-spacing:-1.585231pt;}
.ls1c{letter-spacing:-1.555692pt;}
.ls31{letter-spacing:-1.378462pt;}
.ls2c{letter-spacing:-1.319385pt;}
.ls25{letter-spacing:-1.299692pt;}
.ls24{letter-spacing:-1.250462pt;}
.ls32{letter-spacing:-1.230769pt;}
.ls26{letter-spacing:-1.191385pt;}
.ls2a{letter-spacing:-1.142154pt;}
.ls23{letter-spacing:-1.132308pt;}
.ls13{letter-spacing:-0.935385pt;}
.ls3e{letter-spacing:-0.905846pt;}
.ls2d{letter-spacing:-0.856615pt;}
.ls3a{letter-spacing:-0.797538pt;}
.ls27{letter-spacing:-0.768000pt;}
.lsd{letter-spacing:-0.600615pt;}
.ls29{letter-spacing:-0.374154pt;}
.ls2{letter-spacing:-0.246154pt;}
.lsf{letter-spacing:-0.236308pt;}
.ls38{letter-spacing:-0.226462pt;}
.ls11{letter-spacing:-0.206769pt;}
.ls15{letter-spacing:-0.196923pt;}
.ls40{letter-spacing:-0.187077pt;}
.ls5{letter-spacing:-0.177231pt;}
.ls12{letter-spacing:-0.167385pt;}
.ls17{letter-spacing:-0.147692pt;}
.ls6{letter-spacing:-0.137846pt;}
.ls35{letter-spacing:-0.128000pt;}
.ls36{letter-spacing:-0.118154pt;}
.ls37{letter-spacing:-0.108308pt;}
.ls8{letter-spacing:-0.098462pt;}
.ls20{letter-spacing:-0.088615pt;}
.ls1b{letter-spacing:-0.078769pt;}
.ls4{letter-spacing:-0.068923pt;}
.ls28{letter-spacing:-0.049231pt;}
.lsa{letter-spacing:-0.039385pt;}
.ls2e{letter-spacing:-0.019692pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.019692pt;}
.ls33{letter-spacing:0.024615pt;}
.ls39{letter-spacing:0.029538pt;}
.ls3d{letter-spacing:0.049231pt;}
.ls1a{letter-spacing:0.059077pt;}
.ls22{letter-spacing:0.078769pt;}
.ls19{letter-spacing:0.098462pt;}
.ls1f{letter-spacing:0.108308pt;}
.ls1{letter-spacing:0.123077pt;}
.ls3{letter-spacing:0.147692pt;}
.lsb{letter-spacing:0.157538pt;}
.ls7{letter-spacing:0.167385pt;}
.ls42{letter-spacing:0.187077pt;}
.ls10{letter-spacing:0.196923pt;}
.lsc{letter-spacing:0.216615pt;}
.ls9{letter-spacing:0.226462pt;}
.lse{letter-spacing:0.236308pt;}
.ls18{letter-spacing:0.256000pt;}
.ls1d{letter-spacing:0.935385pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-8.992821pt;}
._8{margin-left:-7.876923pt;}
._c{margin-left:-6.488369pt;}
._4{margin-left:-4.651364pt;}
._0{margin-left:-2.849231pt;}
._1{margin-left:-1.148718pt;}
._2{width:1.103179pt;}
._5{width:2.461538pt;}
._a{width:5.410053pt;}
._9{width:6.716143pt;}
._e{width:7.933908pt;}
._f{width:9.516388pt;}
._6{width:32.590769pt;}
._3{width:57.846154pt;}
._d{width:76.307651pt;}
._7{width:80.640000pt;}
.fs1{font-size:61.538462pt;}
.fs0{font-size:82.051279pt;}
.fs2{font-size:98.461538pt;}
.y0{bottom:0.000000pt;}
.y9c{bottom:3.946667pt;}
.y8a{bottom:33.706667pt;}
.y9b{bottom:41.386667pt;}
.y89{bottom:72.426667pt;}
.y4b{bottom:74.986667pt;}
.y38{bottom:79.146667pt;}
.y9a{bottom:80.106667pt;}
.y71{bottom:88.426667pt;}
.y26{bottom:99.946667pt;}
.y58{bottom:110.186667pt;}
.y88{bottom:110.826667pt;}
.y4a{bottom:113.706667pt;}
.y37{bottom:117.866667pt;}
.y99{bottom:118.826667pt;}
.y64{bottom:120.746667pt;}
.y70{bottom:127.146667pt;}
.y2f{bottom:137.706667pt;}
.y25{bottom:138.666667pt;}
.y57{bottom:148.906667pt;}
.y87{bottom:149.546667pt;}
.y49{bottom:152.106667pt;}
.y19{bottom:154.026667pt;}
.y36{bottom:155.306667pt;}
.y98{bottom:157.226667pt;}
.y63{bottom:159.466667pt;}
.y6f{bottom:165.866667pt;}
.y2e{bottom:174.826667pt;}
.y24{bottom:176.106667pt;}
.y10{bottom:176.746667pt;}
.y56{bottom:187.626667pt;}
.y86{bottom:188.266667pt;}
.y48{bottom:189.546667pt;}
.y18{bottom:191.466667pt;}
.y2{bottom:194.026667pt;}
.y97{bottom:195.946667pt;}
.y62{bottom:196.906667pt;}
.y6e{bottom:202.986667pt;}
.y7b{bottom:206.186667pt;}
.y2d{bottom:213.546667pt;}
.yf{bottom:214.186667pt;}
.y23{bottom:214.506667pt;}
.y55{bottom:225.066667pt;}
.y85{bottom:225.706667pt;}
.y5{bottom:226.026667pt;}
.y47{bottom:228.266667pt;}
.y17{bottom:230.186667pt;}
.y35{bottom:232.426667pt;}
.y96{bottom:233.386667pt;}
.y61{bottom:235.626667pt;}
.y6d{bottom:241.706667pt;}
.y7a{bottom:244.906667pt;}
.y2c{bottom:252.266667pt;}
.y22{bottom:253.226667pt;}
.y54{bottom:263.786667pt;}
.y84{bottom:264.426667pt;}
.y46{bottom:266.986667pt;}
.y16{bottom:268.906667pt;}
.y34{bottom:271.146667pt;}
.y95{bottom:272.106667pt;}
.y60{bottom:274.026667pt;}
.y6c{bottom:280.426667pt;}
.y4{bottom:283.306667pt;}
.y79{bottom:283.626667pt;}
.y2b{bottom:290.986667pt;}
.ye{bottom:291.626667pt;}
.y21{bottom:291.946667pt;}
.y3e{bottom:294.186667pt;}
.y53{bottom:302.186667pt;}
.y83{bottom:302.826667pt;}
.y45{bottom:305.706667pt;}
.y15{bottom:307.306667pt;}
.y33{bottom:309.866667pt;}
.y94{bottom:310.826667pt;}
.y3{bottom:311.146667pt;}
.y5f{bottom:312.746667pt;}
.y6b{bottom:319.146667pt;}
.y78{bottom:322.346667pt;}
.y2a{bottom:329.706667pt;}
.yd{bottom:330.346667pt;}
.y20{bottom:330.666667pt;}
.y3d{bottom:332.586667pt;}
.y52{bottom:340.906667pt;}
.y82{bottom:341.546667pt;}
.y44{bottom:344.106667pt;}
.y93{bottom:349.226667pt;}
.y5e{bottom:351.466667pt;}
.y6a{bottom:357.866667pt;}
.y77{bottom:360.746667pt;}
.y6{bottom:361.066667pt;}
.yc{bottom:368.746667pt;}
.y3c{bottom:370.026667pt;}
.y51{bottom:379.626667pt;}
.y81{bottom:380.266667pt;}
.y14{bottom:383.466667pt;}
.y32{bottom:386.026667pt;}
.y92{bottom:387.946667pt;}
.y29{bottom:405.546667pt;}
.y1f{bottom:406.506667pt;}
.y3b{bottom:408.746667pt;}
.y8b{bottom:417.706667pt;}
.y43{bottom:420.266667pt;}
.y13{bottom:422.186667pt;}
.y91{bottom:425.386667pt;}
.y5d{bottom:427.626667pt;}
.y69{bottom:433.706667pt;}
.y76{bottom:436.906667pt;}
.yb{bottom:444.906667pt;}
.y50{bottom:455.786667pt;}
.y80{bottom:456.426667pt;}
.y31{bottom:463.146667pt;}
.y90{bottom:464.106667pt;}
.y28{bottom:482.986667pt;}
.ya{bottom:483.626667pt;}
.y1e{bottom:483.946667pt;}
.y3a{bottom:486.186667pt;}
.y9d{bottom:494.826667pt;}
.y42{bottom:497.706667pt;}
.y12{bottom:499.306667pt;}
.y30{bottom:501.866667pt;}
.y5c{bottom:504.746667pt;}
.y68{bottom:511.146667pt;}
.y75{bottom:514.346667pt;}
.y27{bottom:521.706667pt;}
.y1d{bottom:522.666667pt;}
.y39{bottom:524.586667pt;}
.y4f{bottom:532.906667pt;}
.y7f{bottom:533.546667pt;}
.y41{bottom:536.106667pt;}
.y11{bottom:538.026667pt;}
.y8f{bottom:541.226667pt;}
.y5b{bottom:543.466667pt;}
.y67{bottom:549.866667pt;}
.y74{bottom:552.746667pt;}
.y9{bottom:560.746667pt;}
.y4e{bottom:571.626667pt;}
.y7e{bottom:572.266667pt;}
.y8e{bottom:579.946667pt;}
.y1c{bottom:584.746667pt;}
.y5a{bottom:613.226680pt;}
.y66{bottom:617.386680pt;}
.y1b{bottom:623.466680pt;}
.y8{bottom:625.386680pt;}
.y40{bottom:626.026680pt;}
.y73{bottom:626.986680pt;}
.y4d{bottom:628.266680pt;}
.y7d{bottom:632.746680pt;}
.y1a{bottom:640.426680pt;}
.y8d{bottom:650.026680pt;}
.y59{bottom:651.946680pt;}
.y65{bottom:656.106680pt;}
.y1{bottom:656.426680pt;}
.y7{bottom:664.106680pt;}
.y3f{bottom:664.426680pt;}
.y72{bottom:665.706680pt;}
.y4c{bottom:666.986680pt;}
.y7c{bottom:671.466680pt;}
.y8c{bottom:688.426680pt;}
.h2{height:44.050481pt;}
.h1{height:59.735575pt;}
.h4{height:70.673077pt;}
.h5{height:71.153846pt;}
.h3{height:71.490385pt;}
.h0{height:722.666667pt;}
.w0{width:948.000000pt;}
.x0{left:0.000000pt;}
.x17{left:23.165253pt;}
.x22{left:27.339107pt;}
.x11{left:31.513067pt;}
.x14{left:32.556533pt;}
.x2a{left:33.600000pt;}
.x1e{left:34.643467pt;}
.xd{left:39.860893pt;}
.x26{left:45.866667pt;}
.xc{left:48.208720pt;}
.x5{left:50.451027pt;}
.x18{left:59.165253pt;}
.x23{left:63.339107pt;}
.x1b{left:67.513067pt;}
.xf{left:69.333333pt;}
.x1f{left:70.643467pt;}
.xe{left:75.860893pt;}
.x6{left:80.451027pt;}
.x27{left:81.866667pt;}
.x7{left:84.421307pt;}
.x10{left:105.333333pt;}
.x8{left:120.421307pt;}
.x4{left:284.827200pt;}
.x20{left:293.590533pt;}
.x28{left:295.677467pt;}
.x1c{left:300.373200pt;}
.x24{left:301.950000pt;}
.x19{left:304.025333pt;}
.x2b{left:319.416667pt;}
.x9{left:334.733333pt;}
.x15{left:357.063867pt;}
.x12{left:363.324800pt;}
.xa{left:370.490000pt;}
.x16{left:376.183867pt;}
.x13{left:382.451467pt;}
.xb{left:389.616667pt;}
.x2c{left:405.836667pt;}
.x21{left:415.657200pt;}
.x29{left:417.750800pt;}
.x1d{left:422.446533pt;}
.x25{left:424.016667pt;}
.x1a{left:426.098667pt;}
.x3{left:436.433333pt;}
.x2{left:438.933333pt;}
.x1{left:881.433333pt;}
}
